@charset "utf-8";
.nav,
.nav:link,
.nav:visited {
    color: #000000;
    text-decoration: none;
}

a.nav:hover {
    color: #cc3333;
    text-decoration: underline;
}

.nav {
    font: 12px tahoma;
    color: #5d5c5c;
    padding: 6px;
    margin: 3.5em 0 !important;
    /margin: 4em 0 !important;
}

table {
    empty-cells: show;
}

body,
td,
th,
tr {
    color: #000000;
}

body {
    background: #EFEFEF;
    margin: 0;
    padding: 0;
}

input,
textarea,
button {
    color: #000000;
    font-family: verdana, sans-serif;
}

input,
button,
textarea,
select {
    font: 100 12px tahoma;
    color: #000000;
}

hr,
.hrcolor {
    height: 1px;
    border: 0;
    color: #666666;
    background-color: #666666;
}

a img {
    border: 0;
}

.quote {
    color: #666666;
    background-color: #F4F6F8;
    border: 1px solid #D7D9DD;
    margin: 1px;
    padding: 1px;
    font-size: x-small;
    line-height: 1.4em;
}

.code {
    color: #000000;
    background-color: #dddddd;
    font-size: x-small;
    line-height: 1.3em;
    border: 1px solid #000000;
    margin: 1px auto 1px auto;
    padding: 1px;
    width: 99%;
    white-space: nowrap;
    overflow: auto;
    max-height: 24em;
}

.quoteheader,
.codeheader {
    color: #000000;
    text-decoration: none;
    font-style: normal;
    font-weight: bold;
    font-size: x-small;
    line-height: 1.2em;
}

.help {
    cursor: help;
}

.meaction {
    color: red;
}

.editor {
    width: 96%;
}

.highlight {
    background-color: yellow;
    font-weight: bold;
    color: black;
}

.windowbg {
    color: #000000;
    background-color: #fcfcfc;
}

.windowbg2 {
    color: #000000;
    background-color: #F6F6F6;
}

.windowbg2-extra {
    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    background-color: #fcfcfc;
}

.windowbg2-extra a:hover {
    color: #CC0000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    background-color: #fcfcfc;
}

.windowbg2-extra a:hover {
    color: #CC0000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
}

.windowbg2-extra a:link,
.windowbg2-extra a:visited {
    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
}

.windowbg2-extra-swap {
    color: #000000;
    background-color: #e9e9e9;
}

.windowbg2-extra-swap a:hover {
    color: #CC0000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
}

.windowbg2-extra-swap a:link,
.windowbg2-extra-swap a:visited {
    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
}

.sub-title-group {
    font-size: 14px;
}

.windowbg3 {
    color: #000000;
    background-color: #E0E1E8;
}

.calendar_today {
    background-color: #FFFFFF;
}

.titlebg,
tr.titlebg th,
tr.titlebg td,
.titlebg2,
tr.titlebg2 th,
tr.titlebg2 td {
    color: black;
    font-style: normal;
    background-color: #f8f8f8;
    border-top: solid 1px #FFFFFF;
    padding-left: 10px;
    padding-right: 10px;
}

.titlebg,
.titlebg a:link,
.titlebg a:visited {
    font-weight: bold;
    color: black;
    font-style: normal;
}

.titlebg a:hover {
    color: #404040;
}

.titlebg2 a:link,
.titlebg2 a:visited {
    color: black;
    font-style: normal;
    text-decoration: underline;
}

.titlebg2 a:hover {
    text-decoration: underline;
}

.catbg,
tr.catbg td,
.catbg3,
tr.catbg3 td,
.catbg4,
tr.catbg4 {
    background: url(../di/table_header_bg.gif) repeat-x;
    color: #ffffff;
    padding-left: 10px;
    padding-right: 10px;
}

.catbg2,
tr.catbg2 td {
    background: url(images/catbg2.jpg) #A1BFD9 repeat-x;
    color: #ffffff;
    padding-left: 10px;
    padding-right: 10px;
}

.catbg,
.catbg2,
.catbg3,
.catbg4 {
    border-bottom: solid 0px #FFFFFF;
}

.catbg,
.catbg2,
.catbg4 {
    font-weight: bold;
}

.catbg3,
tr.catbg3 td,
.catbg3 a:link,
.catbg3 a:visited {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #FFFFFF;
    font-weight: bold;
}

.catbg4 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
    font-weight: bold;
    text-decoration: none;
}

.catbg a:link,
.catbg a:visited,
.catbg2 a:link,
.catbg2 a:visited {
    color: white;
    text-decoration: none;
}

.catbg a:hover,
.catbg2 a:hover,
.catbg3 a:hover {
    color: #e0e0ff;
}

.bordercolor {
    background-color: #FFFFFF;
    padding: 5px 0;
}

.tborder {
    padding: 1px;
    border: 1px solid #696969;
    background-color: #FFFFFF;
}

.smalltext {
    font-size: 11px;
    font-family: Tahoma;
    color: #5d5c5c;
}

.smalltext a:hover {
    font-size: 11px;
    font-family: Tahoma;
    color: #990000;
}

.smalltext a:link,
.smalltext a:visited {
    font-size: 11px;
    font-family: Tahoma;
    color: #5d5c5c;
}

.middletext {
    font-size: 90%;
}

.normaltext {
    font-size: small;
}

.largetext {
    font-size: large;
}

.post,
.personalmessage {
    width: 100%;
    overflow: auto;
    font-size: 12pt;
    color: #000000;
}

.signature {
    width: 100%;
    overflow: auto;
    padding-bottom: 3px;
    line-height: 1.3em;
}

.error {
    color: red;
}

.maintab_first,
.maintab_back,
.maintab_last,
.maintab_active_first,
.maintab_active_back,
.maintab_active_last {
    color: white;
    text-transform: uppercase;
    vertical-align: top;
}

.maintab_back,
.maintab_active_back {
    color: white;
    text-decoration: none;
    font-size: 9px;
    vertical-align: top;
    padding: 2px 6px 6px 6px;
    font-family: tahoma, sans-serif;
}

.maintab_first {
    background: url(../di/maintab_first.gif) left bottom no-repeat;
    width: 10px;
}

.maintab_back {
    background: url(../di/maintab_back.gif) left bottom repeat-x;
}

.maintab_last {
    background: url(../di/maintab_last.gif) left bottom no-repeat;
    width: 8px;
}

.maintab_active_first {
    background: url(../di/maintab_active_first.gif) left bottom no-repeat;
    width: 6px;
}

.maintab_active_back {
    background: url(../di/maintab_active_back.gif) left bottom repeat-x;
}

.maintab_active_last {
    background: url(../di/maintab_active_last.gif) left bottom no-repeat;
    width: 8px;
}

.maintab_back a:link,
.maintab_back a:visited,
.maintab_active_back a:link,
.maintab_active_back a:visited {
    color: white;
    text-decoration: none;
}

.maintab_back a:hover,
.maintab_active_back a:hover {
    color: #e0e0ff;
    text-decoration: none;
}

.mirrortab_first,
.mirrortab_back,
.mirrortab_last,
.mirrortab_active_first,
.mirrortab_active_back,
.mirrortab_active_last {
    color: white;
    text-transform: uppercase;
    vertical-align: top;
}

.mirrortab_back,
.mirrortab_active_back {
    color: white;
    text-decoration: none;
    font-size: 9px;
    vertical-align: bottom;
    padding: 6px 6px 2px 6px;
    font-family: tahoma, sans-serif;
}

.mirrortab_first {
    background: url(../di/mirrortab_first.gif) no-repeat;
    width: 10px;
}

.mirrortab_back {
    background: url(../di/mirrortab_back.gif) repeat-x;
}

.mirrortab_last {
    background: url(../di/mirrortab_last.gif) no-repeat;
    width: 6px;
}

.mirrortab_active_first {
    background: url(i../di/mirrortab_active_first.gif) no-repeat;
    width: 6px;
}

.mirrortab_active_back {
    background: url(../di/mirrortab_active_back.gif) repeat-x;
}

.mirrortab_active_last {
    background: url(../di/mirrortab_active_last.gif) no-repeat;
    width: 8px;
}

.mirrortab_back a:link,
.mirrortab_back a:visited,
.mirrortab_active_back a:link,
.mirrortab_active_back a:visited {
    color: white;
    text-decoration: none;
}

.mirrortab_back a:hover,
.mirrortab_active_back a:hover {
    color: #e0e0ff;
    text-decoration: none;
}

#ajax_in_progress {
    background: #32CD32;
    color: white;
    text-align: center;
    font-weight: bold;
    font-size: 18pt;
    padding: 3px;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
}

.notice {
    background-image: url(../di/rule_bg.gif);
    background-repeat: no-repeat;
    height: 96px;
}

.topic_bar {
    background-image: url(../di/Thm/df/bg_topmenu.gif);
    font-size: 16px;
    font-family: Tahoma;
    font-weight: bold;
}

.topic_bar_font {
    font-weight: bold;
    font-size: 14px;
}

.topic_bar_update {
    background-image: url(../di/bg_separate_row.gif);
    height: 5px;
}

.border_post {
    border-top: 1px #CCCCCC dotted;
    height: 40px;
}

.wb-btn-set a,
.wb-btn ul,
.go-btn {
    background: url(../di/wb-btn.png) no-repeat;
}

.topic-type,
.newest-post,
.share ul li a,
.notice-btn,
.rec-in,
.opt-list li a {
    background: url(../di/wb-icon.png) no-repeat;
    display: block;
    text-indent: -9999px;
}

.topic-rate {
    background: url(../di/wb-icon.png) no-repeat;
}

.text-tools a,
.post-tools a {
    background: url(../di/wb-tools-icon.png) no-repeat;
    width: 23px;
    height: 22px;
    display: block;
    text-indent: -9999px;
    float: left;
    margin-right: 3px;
}

.stat-pic {
    background: url(../di/wb-stat-icon.png) no-repeat;
    height: 25px;
    width: 141px;
    display: block;
    text-indent: -9999px;
}

.wb-topnav {
    background: url(../di/bg_topbar.gif) repeat-x;
    height: 28px;
    width: 100%;
}

.wb-topnav ul {
    background: url(../di/wb-nav02.jpg) no-repeat;
    height: 28px;
}

.wb-topnav ul li,
.wb-btn ul li,
.share ul li {
    float: left;
}

.wb-topnav ul li a {
    height: 28px;
    display: block;
    text-indent: -9999px;
}

.wb-topnav ul .wb-home a {
    width: 159px;
}

.wb-topnav ul .my-wb a {
    width: 125px;
}

.wb-topnav ul .wb-new a {
    width: 140px;
}

.wb-topnav ul .wb-rules a {
    width: 135px;
}

.wb-topnav ul .wb-search a {
    width: 65px;
}

.wb-topnav ul .wb-contact a {
    width: 105px;
}

.h-board {
    background: url(../di/h-board.png) no-repeat #fff;
    height: 36px;
    text-indent: -9999px;
}

.wb-btn-set {
    float: right;
}

.wb-btn-set a {
    height: 30px;
    display: block;
    float: left;
    text-indent: -9999px;
    margin-right: 5px;
}

.wb-btn-set .new-topic {
    width: 107px;
}

.wb-btn-set .new-vote {
    background-position: -112px 0;
    width: 117px;
}

.topic-type,
.topic-rate {
    text-align: center;
    width: 27px;
    height: 18px;
}

.t-normal {
    background-position: 0 -22px;
}

.t-user {
    background-position: 0 0;
}

.t-hot {
    background-position: 0 -44px;
}

.t-hottest {
    background-position: 0 -66px;
}

.t-lock {
    background-position: 0 -89px;
}

.t-stick {
    background-position: 0 -111px;
    display: inline-block;
}

.t-poll {
    background-position: 0 -133px;
}

.newest-post {
    background-position: 0 -348px;
}

.topic-rate {
    height: 13px;
    margin: 0 7px 0 0;
}

.r-01 {
    background-position: 0 -156px;
}

.r-02 {
    background-position: 0 -172px;
}

.r-03 {
    background-position: 0 -188px;
}

.r-04 {
    background-position: 0 -204px;
}

.r-05 {
    background-position: 0 -220px;
}

.type-detail {
    overflow: hidden;
    padding-top: 15px;
}

.type-detail li {
    text-indent: 0;
    width: 215px;
    padding-left: 35px;
    text-align: left;
    float: left;
}

.pagination {
    float: left;
}

.wb-btn {
    width: 520px;
    height: 38px;
    float: right;
}

.wb-btn ul {
    background-position: 0 -78px;
    width: 520px;
    height: 38px;
}

.wb-btn ul li a {
    height: 38px;
    display: block;
    text-indent: -9999px;
}

.wb-btn ul li .reply {
    width: 97px;
}

.wb-btn ul li .vote {
    width: 108px;
}

.wb-btn ul li .send {
    width: 95px;
}

.wb-btn ul li .print {
    width: 85px;
}

.wb-btn ul li .save {
    width: 135px;
}

.go-btn {
    background-position: 0 -40px;
    text-align: left;
    display: inline-block;
    text-indent: -9999px;
    height: 28px;
    width: 40px;
    vertical-align: middle;
}

/*redtab*/

.rt2013->div {
    width: 940px !important;
}

[class*="btn-show-rt2013"] {
    width: 960px !important;
}

.member-zone {
    width: 940px !important;
}

[class*="truehit"] {
    right: 10px;
}

/************/

.share {
    background: url(../di/share-bg.gif) no-repeat;
    width: 175px;
    height: 37px;
    position: absolute;
    right: 0;
}

.share ul {
    padding-left: 50px;
}

.share ul li a {
    width: 22px;
    height: 22px;
    margin: 8px 0 0 5px;
}

.share ul li .top {
    background-position: 0 -238px;
}

.share ul li .fb {
    background-position: 0 -264px;
}

.share ul li .tw {
    background-position: 0 -290px;
}

.share ul li .mail {
    background-position: 0 -317px;
}

.bubble-share {
    position: absolute;
    bottom: 60px;
    right: -5px;
    width: 276px;
    height: 66px;
    color: #ab3000;
    background: url(../di/bg-bubble.png) no-repeat;
    _ background: none;
    display: none;
}

.bubble-share p {
    margin: 0;
    padding: 0;
    padding: 0 0 0 22px;
    text-align: left;
    font: 14px/55px tahoma;
    z-index: 888;
    _position: absolute;
    _top: 0;
    _left: 0;
}

.bubble-share a {
    position: absolute;
    top: 10px;
    right: 13px;
    width: 12px;
    height: 12px;
    display: inline-block;
    outline: none;
    z-index: 999;
    background: url(/forum/Themes/default/imgs/spacer.gif) repeat;
}

.bubble-share a span {
    display: block;
    text-indent: -9999px;
    text-align: left;
}

.bubble-share img {
    _position: absolute;
    _top: 0;
    _right: 0;
    _background: none;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/forum/Themes/default/imgs/bg-bubble.png");
    z-index: 0;
}

.notice-list {
    width: auto;
    float: right;
    text-align: right;
}

.notice-btn {
    background-position: 0 -367px;
    height: 15px;
    width: 120px;
    float: left;
}

.rec-in {
    background-position: 0 -386px;
    float: left;
    margin-left: 5px;
    width: 85px;
    font-size: 11px !important;
    height: 14px;
}

.h-post {
    width: 100%;
    position: relative;
    font-weight: 700;
}

.opt-list {
    float: right;
    /margin-top: -10px;
}

.opt-list li {
    float: right;
    margin-left: 5px;
}

.opt-list li a {
    height: 20px;
    text-indent: 0;
    padding: 0 3px 0 20px;
    display: block;
    float: left;
}

.p-reply {
    background-position: 0 -406px !important;
}

.p-fixed {
    background-position: 0 -455px !important;
}

.p-del {
    background-position: 0 -429px !important;
}

.p-split {
    background-position: 0 -483px !important;
}

.p-block {
    background-position: 0 -509px !important;
}

.hottopic {
    margin-left: -20px !important;
    background: url(//webboard.sanook.com/forum/images/bg_linkk.png) no-repeat;
    width: 95%;
    min-height: 200px;
    padding: 40px 0px 10px 50px;
    _background: none;
    _margin-left: 0 !important;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="//webboard.sanook.com/forum/images/bg_linkk.png", sizingMethod="crop");
}

.smalltext a {
    color: #5D5C5C;
    font-family: Tahoma;
}

.smalltext {
    color: #5D5C5C;
    font-family: Tahoma;
}

.header_subhot {
    margin: 0 0 0 20px;
    padding: 0;
    font-size: 16px;
}

.table_content ul li {
    list-style-image: url(//webboard.sanook.com/forum/images/sanook_ic.gif);
}

.table_content ul li a {
    font-size: 13px !important;
}

.text-tools .bold {
    background-position: 0 0;
}

.text-tools .bold:hover {
    background-position: 0 -25px;
}

.text-tools .italicize {
    background-position: -26px 0px;
}

.text-tools .italicize:hover {
    background-position: -26px -25px;
}

.text-tools .underline {
    background-position: -52px 0;
}

.text-tools .underline:hover {
    background-position: -52px -25px;
}

.text-tools .left {
    background-position: -78px 0;
}

.text-tools .left:hover {
    background-position: -78px -25px;
}

.text-tools .center {
    background-position: -104px 0;
    height: 15px;
}

.text-tools .center:hover {
    background-position: -104px -25px;
}

.text-tools .right {
    background-position: -130px 0;
    width: 29px;
}

.text-tools .right:hover {
    background-position: -130px -25px;
}

.post-tools .flickr {
    background-position: -163px 0;
}

.post-tools .flickr:hover {
    background-position: -163px -25px;
}

.post-tools .photobucket {
    background-position: -189px 0;
}

.post-tools .photobucket:hover {
    background-position: -189px -25px;
}

.post-tools .slide {
    background-position: -215px 0;
}

.post-tools .slide:hover {
    background-position: -215px -25px;
}

.post-tools .wm {
    background-position: -241px 0;
}

.post-tools .wm:hover {
    background-position: -241px -25px;
}

.post-tools .youtube {
    background-position: -267px 0;
}

.post-tools .youtube:hover {
    background-position: -267px -25px;
}

.post-tools .sanookvideo {
    background-position: -433px 0;
}

.post-tools .sanookvideo:hover {
    background-position: -433px -25px;
}

.post-tools .img {
    background-position: -293px 0;
}

.post-tools .img:hover {
    background-position: -293px -25px;
}

.post-tools .url {
    background-position: -319px 0;
}

.post-tools .url:hover {
    background-position: -319px -25px;
}

.post-tools .email {
    background-position: -345px 0;
}

.post-tools .email:hover {
    background-position: -345px -25px;
}

.post-tools .html {
    background-position: -371px 0;
    width: 29px;
}

.post-tools .html:hover {
    background-position: -371px -25px;
}

.post-tools .widget {
    background-position: -405px 0;
}

.post-tools .widget:hover {
    background-position: -405px -25px;
}

.s-pic01 {
    background-position: 0 0;
}

.s-pic02 {
    background-position: 0 -27px;
}

.s-pic03 {
    background-position: 0 -56px;
}

.s-pic04 {
    background-position: 0 -85px;
}

.s-pic05 {
    background-position: 0 -85px;
}

.s-pic06 {
    background-position: 0 -85px;
}

.more-emo {
    display: block;
    margin-top: 33px;
}

.icon-emo {
    width: 340px;
    float: left;
}

.icon-emo a,
.more-emo a {
    text-decoration: none !important;
    cursor: pointer;
}

.discuss-e {
    display: inline-block;
    vertical-align: bottom;
    text-indent: -9999px;
    overflow: hidden;
    width: 24px;
    height: 24px;
    padding-bottom: 2px;
    background-position: 0 50%;
    background-repeat: no-repeat;
}

* html .discuss-e {
    text-indent: 0;
    font: 0/0 tahoma;
    color: #FFF;
    overflow: hidden;
}

*:first-child+html .discuss-e {
    text-indent: 0;
    font: 0/0 tahoma;
    color: #FFF;
    overflow: hidden;
}

.e-26 {
    background-image: url(../di/smly/26.gif);
}

.e-27 {
    background-image: url(../di/smly/27.gif);
}

.e-29 {
    background-image: url(../di/smly/29.gif);
}

.e-30 {
    background-image: url(../di/smly/30.gif);
}

.e-31 {
    background-image: url(../di/smly/31.gif);
}

.e-32 {
    background-image: url(../di/smly/32.gif);
}

.e-33 {
    background-image: url(../di/smly/33.gif);
}

.e-34 {
    background-image: url(../di/smly/34.gif);
}

.e-35 {
    background-image: url(../di/smly/35.gif);
}

.e-36 {
    background-image: url(../di/smly/36.gif);
}

.e-37 {
    background-image: url(../di/smly/37.gif);
}

.e-38 {
    background-image: url(../di/smly/38.gif);
}

.e-39 {
    background-image: url(../di/smly/39.gif);
}

.e-40 {
    background-image: url(../di/smly/40.gif);
}

.e-41 {
    background-image: url(../di/smly/41.gif);
}

.e-46 {
    background-image: url(../di/smly/46.gif);
}

.e-47 {
    background-image: url(../di/smly/47.gif);
}

.e-48 {
    background-image: url(../di/smly/48.gif);
}

.e-49 {
    background-image: url(../di/smly/49.gif);
}

.e-50 {
    background-image: url(../di/smly/50.gif);
}

.e-51 {
    background-image: url(../di/smly/51.gif);
}

.e-52 {
    background-image: url(../di/smly/52.gif);
}

.e-53 {
    background-image: url(../di/smly/53.gif);
}

.e-59 {
    background-image: url(../di/smly/59.gif);
}

.e-60 {
    background-image: url(../di/smly/60.gif);
}

.e-61 {
    background-image: url(../di/smly/61.gif);
}

.e-62 {
    background-image: url(../di/smly/62.gif);
}

.e-63 {
    background-image: url(../di/smly/63.gif);
}

.e-64 {
    background-image: url(../di/smly/64.gif);
}

.e-65 {
    background-image: url(../di/smly/65.gif);
}

.e-66 {
    background-image: url(../di/smly/66.gif);
}

.e-67 {
    background-image: url(../di/smly/67.gif);
}

.e-68 {
    background-image: url(../di/smly/68.gif);
}

.e-69 {
    background-image: url(../di/smly/69.gif);
}

.e-70 {
    background-image: url(../di/smly/70.gif);
}

.e-71 {
    background-image: url(../di/smly/71.gif);
}

.e-72 {
    background-image: url(../di/smly/72.gif);
}

.e-73 {
    background-image: url(../di/smly/73.gif);
}

.e-74 {
    background-image: url(../di/smly/74.gif);
}

.e-75 {
    background-image: url(../di/smly/75.gif);
}

.e-76 {
    background-image: url(../di/smly/76.gif);
}

.e-77 {
    background-image: url(../di/smly/77.gif);
}

.e-78 {
    background-image: url(../di/smly/78.gif);
}

.e-84 {
    background-image: url(../di/smly/84.gif);
}

.e-85 {
    background-image: url(../di/smly/85.gif);
}

.e-86 {
    background-image: url(../di/smly/86.gif);
}

.e-87 {
    background-image: url(../di/smly/87.gif);
}

.e-88 {
    background-image: url(../di/smly/88.gif);
}

.e-89 {
    background-image: url(../di/smly/89.gif);
}

.e-90 {
    background-image: url(../di/smly/90.gif);
}

.e-91 {
    background-image: url(../di/smly/91.gif);
}

.e-92 {
    background-image: url(../di/smly/92.gif);
}

.e-93 {
    background-image: url(../di/smly/93.gif);
}

.e-94 {
    background-image: url(../di/smly/94.gif);
}

.e-95 {
    background-image: url(../di/smly/95.gif);
}

.e-96 {
    background-image: url(../di/smly/96.gif);
}

.e-97 {
    background-image: url(../di/smly/97.gif);
}

.e-98 {
    background-image: url(../di/smly/98.gif);
}

.e-99 {
    background-image: url(../di/smly/99.gif);
}

.e-100 {
    background-image: url(../di/smly/100.gif);
}

/* keyword linking color */

a.acKLinking {
    color: #000;
}

a.acKLinking:hover {
    color: #000;
    text-decoration: underline;
}

a.kwd {
    color: #ac5e5e;
}

a.kwd:hover {
    color: #ac5e5e;
    text-decoration: underline;
}